( cd usr/include ; rm -rf libfm )
( cd usr/include ; ln -sf libfm-1.0 libfm )
( cd usr/lib ; rm -rf libfm-extra.so )
( cd usr/lib ; ln -sf libfm-extra.so.4.1.3 libfm-extra.so )
( cd usr/lib ; rm -rf libfm-extra.so.4 )
( cd usr/lib ; ln -sf libfm-extra.so.4.1.3 libfm-extra.so.4 )
( cd usr/lib ; rm -rf libfm-gtk3.so )
( cd usr/lib ; ln -sf libfm-gtk3.so.4.1.3 libfm-gtk3.so )
( cd usr/lib ; rm -rf libfm-gtk3.so.4 )
( cd usr/lib ; ln -sf libfm-gtk3.so.4.1.3 libfm-gtk3.so.4 )
( cd usr/lib ; rm -rf libfm.so )
( cd usr/lib ; ln -sf libfm.so.4.1.3 libfm.so )
( cd usr/lib ; rm -rf libfm.so.4 )
( cd usr/lib ; ln -sf libfm.so.4.1.3 libfm.so.4 )

#Added by slkbuild 1.2
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/xdg/libfm/libfm.conf
doinst () 
{ 
    if [ -x /usr/bin/update-mime-database ]; then
        /usr/bin/update-mime-database usr/share/mime > /dev/null 2>&1;
    fi
}
doinst
